Bug 142324 - port update: devel/xmltooling
Summary: port update: devel/xmltooling
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-04 19:40 UTC by Steve Wills
Modified: 2010-01-08 01:35 UTC (History)
0 users

See Also:


Attachments
file.shar (7.87 KB, text/plain)
2010-01-04 19:40 UTC, Steve Wills
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills 2010-01-04 19:40:01 UTC
update the devel/xmltooling port to 2.3, see attached

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-01-04 19:40:08 UTC
Maintainer of devel/xmltooling,

Please note that PR ports/142324 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142324

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-01-04 19:40:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-07 01:12:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 4 Janos Mohacsi 2010-01-07 15:44:27 UTC
Is seems to be alright except that is not a diff against the previous
version.

Best Regards,
            Janos Mohacsi
Comment 5 Philip M. Gollucci freebsd_committer 2010-01-08 01:05:56 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 dfilter service freebsd_committer 2010-01-08 01:25:09 UTC
pgollucci    2010-01-08 01:24:56 UTC

  FreeBSD ports repository

  Modified files:
    devel/xmltooling     Makefile distinfo pkg-plist 
  Added files:
    devel/xmltooling/files patch-doc_Makefile.in 
  Log:
  - Update to 2.3
  
  PR:             ports/142324
  Submitted by:   Steve Wills <steve@mouf.net>
  Approved by:    Mohacsi Janos <janos.mohacsi@bsd.hu> (maintainer)
  
  Revision  Changes    Path
  1.4       +8 -2      ports/devel/xmltooling/Makefile
  1.3       +3 -3      ports/devel/xmltooling/distinfo
  1.1       +29 -0     ports/devel/xmltooling/files/patch-doc_Makefile.in (new)
  1.3       +39 -40    ports/devel/xmltooling/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-01-08 01:35:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!